{
	"340000531_0": "「機械獣を確認しましたッ！」",
	"340000531_1": "「このところ大人しいと思っていたが……」",
	"340000531_2": "「機械獣の数が、今までで１番多いかもしれませんッ！」",
	"340000531_3": "「潜んでいる間に、戦力を整えていたの……？」",
	"340000531_4": "「でも逆に、ここにいる機械獣をやっつければ\\n　相手の力を一気に削れるチャンスだよッ！」",
	"340000531_5": "「それだけではない。\\n　魔導師を捕捉するための準備は整っているッ！」",
	"340000531_6": "「準備？」",
	"340000531_7": "「時空管理局の調べで、機械獣がどこからか微弱な魔力を\\n　受け取っていることがわかった」",
	"340000531_8": "「まるで、ラジコンを動かす電波のようにな」",
	"340000531_9": "「では、その魔力の発信源に機械獣の首魁が……ッ！」",
	"340000531_10": "「藤尭さん、友里さんのおかげで、S.O.N.G.の設備にその魔力を\\n　捕捉するための計器を組み込むことができたわ」",
	"340000531_11": "「ただ、索敵にはそれなりに時間を要してしまいます」",
	"340000531_12": "「それじゃ、索敵が完了するまで敵を押しとどめて\\n　時間を稼げばいいんやね」",
	"340000531_13": "「相手の数は多いが、ここが踏ん張りどころだ」",
	"340000531_14": "「はい、今こそ防人の本領を発揮するときですッ！」",
	"340000531_15": "「よーし、ぶちかましましょうッ！」"
}